<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella: Year One</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0B6GPW4RD</Web>
  <Summary>Lilith, the de-throned Black Queen of Drakulon, has vanished from the planet, and Dreyvant Aepostyl, her chief military general, is determined to have Vampirella ascend her mother’s throne in a ruthless coup attempt to retake power. But Vampirella has plans of her own, plans that are interrupted by an unexpected arrival: a human being from planet Earth!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B6GPW4RD]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
